<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Resident Alien: Your Ride's Here</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Resident-Alien-Your-Ride-s-Here-5/digital-comic/925237</Web>
  <Summary>After one of his nurse's lives is mysteriously threatened, Dr. Harry—a lonely alien explorer stranded on earth—finds himself at a frustrating dead end. He discovers a renewed sense of purpose when he joins Patience residents in a search for a missing child, while a determined federal agent gets closer to exposing Harry! SyFy original series premiers January 2021!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925237], [ASINB08XN59SZX]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
